.scrollToTop{background-color:#3c763d; color:#fff}
.scrollToTop:hover, .scrollToTop:focus{background-color:#fff; color:#3c763d; border-color:1px solid #3c763d}
#header{}
/*#header{background:none repeat scroll 0 0 #3c763d}
.navbar-default{background-color:#12a3df; border-color:#12a3df}*/
.navbar-default{background-color:#3c763d; border-color:#3c763d}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#1e5a98}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#3c763d}
.dropdown-menu{background-color:#3c763d}
.dropdown-menu li a:hover, .dropdown-menu li a:focus{color:#3c763d}
.dropdown-menu li a:hover, .dropdown-menu li a:focus{color:#3c763d}
.search_icon i{color:#3c763d}
.search_bar{border:2px solid #3c763d}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#3c763d}
.single_widget > h2{background-color:#3c763d; }
.herf > h2:hover,  .herf > h2:focus{background-color:#50B8F9}

.herf > h2   {padding: 0px 25px !important;}

.post_nav figcaption a:hover{color:#3c763d}
.catg_title:hover{color:#3c763d}
.middle_content > h2, .featured_title{background-color:#3c763d}
.slick-prev, .slick-next{background-color:#3c763d ; display: none !important;}
.slick-prev:hover, .slick-next:hover{opacity:0.55}
.featured_article{border-top:6px solid #3c763d}
.article_category > a:hover{color:#3c763d}
.article_titile a:hover{color:#3c763d}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{background-color:#3c763d; color:#fff; border-color:#3c763d}
.custom-tabs li a{background-color:#3c763d}
.custom-tabs li a:hover{background-color:#3c763d; text-decoration:none !important}
.cat-item a:hover{color:#3c763d}
.single_widget ul li > a:hover{color:#3c763d}
.single_widget ul li.active > a:hover{color:#3c763d !important; text-decoration:none}
.catgArchive{background-color:#3c763d}
.catgArchive option{color:#3c763d}
.footer_top{border-top:5px solid #3c763d}
.footer_widget > h2:before{color:#3c763d}
.footer_widget > h2:hover{color:#3c763d}
.labels_nav li a:hover{color:#3c763d}
.footer_widget .media a:hover{color:#3c763d}
#subscribe-submit input{background-color:#3c763d}
#subscribe-submit input:hover{color:#3c763d}
.breadcrumb{background-color:#3c763d}
.single_content blockquote{border-left:5px solid #3c763d}
.single_content ul li:before{background-color:#3c763d}
.single_content h1, .single_content h2, .single_content h3, .single_content h4, .single_content h5, .single_content h6{color:#3c763d}
.nav-growpop .icon-wrap{border:0px solid #3c763d; background:#3c763d}
.nav-growpop div{border:1px solid #3c763d}
.nav-growpop div p{color:#3c763d}
.related_post > h2 i{color:#3c763d}
.contact_area > h3:before{color:#3c763d}
.contact_form input[type="submit"]:hover{background-color:#3c763d; border-color:#3c763d}
.contact_address > h3:before{color:#3c763d}
.contact_address > h4:before{color:#3c763d}
.copyright a:hover{color:#3c763d}
.erropr_recentpost > h2:before{color:#3c763d}
.post_commentbox a:hover, .post_commentbox span:hover{color:#3c763d}
.single_page_area > h1{color:#3c763d}
.error_page p > span{color:#3c763d}